Subject: FYI: On the use of HTTP as a Substrate to BCP

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 22 Nov 2000 15:43:45 -0800

Of potential interest to members of this working group.

http://www.ietf.org/mail-archive/ietf-announce/Current/msg09817.html

The IESG has received a request to consider On the use of HTTP as a
Substrate for Other Protocols <draft-moore-using-http-01.txt> as a
BCP.  This has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 5, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-moore-using-http-01.txt